id: configs
namespace: configs
tasks:
  - id: rce
    type: io.kestra.plugin.scripts.shell.Commands
    taskRunner:
      type: io.kestra.plugin.core.runner.Process
    commands:
      - 'echo PWNED_KESTRA_RCE_1783230520_7605 > /tmp/kestra_rce_marker.txt'

